<<< Previous |  | Next >>>

# FcCharSetIntersectCount

## Name

FcCharSetIntersectCount -- Intersect and count charsets

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcChar32 `FcCharSetIntersectCount``(const FcCharSet *`a`, const FcCharSet *`b`);`

## Description

Returns the number of chars that are in both `a` and `b`.

<<< Previous | Home | Next >>>
FcCharSetCount | Up | FcCharSetSubtractCount